/*** YUI RESET ***/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}

/*** CLEAR FIX ***/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/*** MB ***/
body {
	background: url(../../images/mb2/wrapper.jpg) top center repeat-y;
	font-family: Arial, sans-serif;
}
.body {
	background: url(../../images/mb2/body.jpg) top left repeat-x;
}
.header_wrapper {
	background: url(../../images/mb2/header_wrapper.jpg) top center repeat-y;
	width:1046px;
	padding: 0 13px;
	margin: 0 auto;
	height: 479px;
}
.wrapper {
	/*background: url(../../images/mb2/wrapper.jpg) top center repeat-y;*/
	width:1046px;
	padding: 0 13px;
	margin: 0 auto;
}
#header {
	background: url(../../images/mb2/header.jpg) top center repeat-y;
	height: 111px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
#login {
	float: right;
	width: 430px;
	height: 69px;
	padding:5px 20px 0 0;
}
#login label {
	clear: both;
	display: block;
	font-size:12px;
}
#login input {
	padding:1px;
	width:191px;
	background-color: #bbbbbb;
	border: 1px solid black;
}
#login input:focus {
	background-color: #e1e1e1;
	border: 1px solid #bbbbbb;
}
.login_username {
	float: left;
	padding: 6px 0 0 17px;
}
.login_password {
	float: left;
	padding: 6px 0 0 9px;
}
.login_submit {
	clear: both;
	text-align: right;
	padding:5px 14px 0 0;
}
* html .login_submit { padding: 0 14px; }
*:first-child+html .login_submit { padding: 0 14px; }
#login .login_submit input {
	width: 48px;
	font-size: 12px;
	background-color: #e1e1e1;
	padding:0;
	cursor: pointer;
	text-transform: uppercase;
}
* html #login .login_submit inpu { font-size: 12px; }
*:first-child+html #login .login_submit inpu { font-size: 12px; }
#login .login_submit input:hover {
	color: #33cc33;
}
#footer {
	background: url(../../images/mb2/footer.jpg) top left no-repeat;
	height: 37px;
	width: 1072px;
	margin: 0 auto;
}
.block_support a span,
.block_sites_right a span,
.block_bottom a span,
.block_programs_bottom a span,
#bottom_home a span,
.home_links a span,
#nav a span {
	display: none;
}
/*** nav ***/
#nav {
	height: 37px;
}
#nav li {
	display: inline;
	float: left;
}
#nav a {
	display: block;
	background-image: url(../../images/mb2/nav.png);
	height: 37px;
}
.home {
	background-position: 0 0;
	width: 221px;
}
.home:hover {
	background-position: 0 -37px;
	width: 221px;
}
.prog {
	background-position: -221px 0;
	width: 230px;
}
.prog:hover {
	background-position: -221px -37px;
	width: 230px;
}
.site {
	background-position: -451px 0;
	width: 200px;
}
.site:hover {
	background-position: -451px -37px;
	width: 200px;
}
.supp {
	background-position: -651px 0;
	width: 210px;
}
.supp:hover {
	background-position: -651px -37px;
	width: 210px;
}
.sign {
	background-position: -861px 0;
	width: 185px;
}
.sign:hover {
	background-position: -861px -37px;
	width: 185px;
}
/*** home ***/
#banner_home {
	background: url(../../images/mb2/banner_home.jpg) 0 0 no-repeat;
	height: 329px;
}
.home_block {
	background: url(../../images/mb2/block_bg.jpg) top left repeat-x;
	height: 253px;
	border-top:1px solid black;
	border-bottom:1px solid black;
}
#bottom_home {
	background: url(../../images/mb2/bottom_home.jpg) top left repeat-x;
	height: 500px;
	border-top:1px solid black;
	border-bottom:1px solid black;
}
.home_links {
	width: auto;
	margin: 0 auto;
}
.home_links a {
	width: 223px;
	height: 216px;
	margin: 23px 18px 0;
	display: block;
	float: left;
}
* html .home_links a {margin: 23px 15px 0;}
.big_prog {
	background-image: url(../../images/mb2/big_prog.jpg);
}
.big_site {
	background-image: url(../../images/mb2/big_sites.jpg);
}
.big_supp {
	background-image: url(../../images/mb2/big_support.jpg);
}
.big_sign {
	background-image: url(../../images/mb2/big_signup.jpg);
}
#bottom_home a {
	display: block;
}
#bottom_home_left {
	float: left;
	padding:65px 50px;
	width:275px;
}
#bottom_home_left a {
	display: block;
	background: url(../../images/mb2/signup_button.png) left top no-repeat;
	width: 226px;
	height: 52px;
	margin:11px auto 0;
}
#bottom_home_left a:hover {
	background-position: right top;
}
#bottom_home_left p {
	font-family:"Arial Black",Arial,sans-serif;
	font-size:19px;
	font-weight:bold;
	padding:10px 0;
}
#bottom_home_left ul {
	list-style-image: url(../../images/mb2/arrow.png);
	list-style-position:outside;
	padding-left:20px;
}
#bottom_home_left li {
	font-size:8pt;
	padding:3px 0;
}
#bottom_home_right {
	float: left;
	width:275px;
	color: white;
	padding:65px 30px;
}
#bottom_home_right p {
	font-size:12px;
	padding:10px 0;
}
#bottom_home_right p.title {
	font-family:"Arial Black",Arial,sans-serif;
	font-size:19px;
	font-weight:bold;
}
/*** programs ***/
#banner_programs {
	background: url(../../images/mb2/banner_programs.jpg) 0 0 no-repeat;
	height: 329px;
}
.block_programs {
	background: url(../../images/mb2/block_programs.jpg) top left repeat-x;
	height: 754px;
	border-top:1px solid black;
	border-bottom:1px solid black;
}
.block_programs_left {
	height: 600px;
	float: left;
	padding: 20px 0 0 40px;
}
.block_prog_title {
	font-weight: bold;
	font-size: 20px;
}
.block_prog {
	height:108px;
	padding:58px 0 0 270px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 350px;
}
.block_prog_bottom {
	padding:40px 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	clear: left;
}
.block_programs_right {
	height: 545px;
	width: 285px;
	float: left;
	padding:75px 0 0 80px;
	clear: right;
}
.block_programs_bottom {
	clear: both;
	padding:45px 27px 0 0;
	width: auto;
}
.block_programs_bottom a {
	display: block;
	float: right;
	width: 265px;
	height: 70px;
}
.prog_right {
	background: url(../../images/mb2/checkbox.png) center left no-repeat;
	padding-left:40px;
	font-weight: bold;
	margin-bottom:35px;
}
.prog_right_title {
	font-size: 14px;
}
.prog_right_text {
	font-size: 12px;
	color: white;
}
/*** sites ***/
#banner_sites {
	background: url(../../images/mb2/banner_sites.jpg) 0 0 no-repeat;
	height: 329px;
}
.block_sites {
	background: url(../../images/mb2/block_sites2.jpg?v=4) top left repeat-x;
	height: 1019px;
	border-top:1px solid black;
}
.block_bottom {
	background: url(../../images/mb2/block_bottom.jpg) top left repeat-x;
	height: 91px;
	clear: both;
	padding:75px 55px 0 0;
	width: auto;
	border-bottom:1px solid black;
}
.block_bottom a {
	display: block;
	float: right;
	width: 265px;
	height: 70px;
}
.block_sites_left {
	float: left;
	padding: 20px 0 0 40px;
	width: 680px;
}
.block_site_text {
	font-size: 12px;
	color: white;
	font-weight: bold;
	padding: 22px 50px 43px 236px;
}
.block_sites_right {
	float: left;
	padding: 20px 0 0 0;
	width: 280px;
}
.block_sites_right .block_site_text {
	font-size: 16px;
	color: black;
	font-weight: bold;
	padding:10px 10px 40px;
	clear: both;
	height: 60px;
}
.block_sites_right a {
	background: url(../../images/mb2/viewsite_button.png) top left no-repeat;
	width: 112px;
	height: 26px;
	display: block;
	float: right;
	clear: both;
}
.block_sites_right a:hover {
	background-position: right top;
}
/*** support ***/
#banner_support {
	background: url(../../images/mb2/banner_support.jpg) 0 0 no-repeat;
	height: 266px;
}
.block_support {
	background: url(../../images/mb2/block_support.jpg) top left repeat-x;
	height: 494px;
	border-top:1px solid black;
	margin-top:-62px;
	padding: 25px 60px 0 40px;
}
.block_support_box {
	width: 590px;
	height: 340px;
	float: left;
	padding: 20px 0 0 15px;
	font-size: 16px;
}
.block_support a {
	display: block;
	float: right;
	width: 265px;
	height: 70px;
	margin:278px 0 0 0;
}
.support_name {
	font-weight: bold;
}
.support_text {
	color: white;
	font-weight: bold;
}
.support_text a {
	display: inline;
	color: white;
	float: none;
}
/*** signup ***/
#banner_signup {
	height: 329px;
}
.block_signup {
	background: url(../../images/mb2/block_signup.jpg) top left repeat-x;
	height: 927px;
	margin-top:-329px;
	_position:relative;
	_margin-top: -329px;
	padding:5px 0 0 35px;
}
.title_note {
	font-size: 12px;
	font-weight: normal;
}
.block_signup_form {
}
.block_signup_text {
	font-size: 12px;
	padding-top:20px;
}
.signup_title {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid white;
	width: 590px;
	padding:3px 0;
}
.signup_bloc {
	border-top: 1px solid black;
	width: 590px;
	padding:5px 0;
}
.signup_label {
	float: left;
	clear:left;
	width: 190px;
}
.signup_label span {
	font-size: 10px;
}
.signup_input {
	float: left;
	width: 200px;
	margin-bottom:2px;
}
.signup_error {
	float: left;
	clear:right;
	width: 200px;
	color: red;
}
.signup_tc {
	padding:5px 0;
}
.signup_tc a {
	color: #8d8d8d;
}
.signup_submit {

}
.signup_submit input {
	background: url(../../images/mb2/nextstep_button.png) top left;
	border: none;
	width: 101px;
	height: 27px;
	cursor: pointer;
	color: transparent;
}
.signup_submit input:hover {
	background-position: top right;
}
/* terms page */
.footerlinks {
    font-size: 11px;
    text-align: center;
    background-color: #FFF;
    padding: 20px 0;
}
.footerlinks a {
    color: #333;
}
.terms {
    padding: 10px;
    font: 12px Arial;
    border-bottom: 1px solid #000;
}
.terms h1 {
    font: bold 24px Arial;
    padding: 5px 0;
}
.terms h2 {
    font: bold 18px Arial;
    padding: 5px 0;
}
.terms p {
    padding: 5px;
}